/*

#15689E -- ссылки
#0076CB -- ссылка #current
#FFA82C -- ссылка hover
#FBAB3C -- оранжевые заголовки

#036EB2 -- заголовки
#909090 -- серый текст

*/

/* GENERAL */
body
	{
	margin:0;
	padding:0;
	font-size: 62.5%; /* 1em = 10pt */
	font-family: Arial, sans-serif;
	min-width: 1000px; /* for good browsers */
	background-image: url('images/menu_marker.jpg');	
	background-repeat: no-repeat;
	background-position:-1000px -1000px;
	}

img
	{
	border: none;
	}

form
	{
	margin: 0;
	padding: 0;
	}

a
	{
	color: #15689E;
	}

a:visited
	{
	color: gray;
	}
	
/* LAYOUT */
#minwidth
	{
	margin: 0px auto;
	max-width: 1280px;
	width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1000px" : "auto");	
	}


/* HEADER */

/* langs */
#langs
	{
	padding-left: 348px;
	padding-top: 10px;
	}

#small_links
	{
	padding-left: 160px;
	float: left;
	}

#small_links a
	{
	padding-right: 15px;
	}
	
#langs ul
	{
	list-style-type: none;
	padding:0;
	margin:0;
	float: left;
	line-height: 20px;
	}

#langs ul li
	{
	padding:0;
	margin:0;
	display: inline;
	padding-right: 20px;
	font-size: 1.2em;
	color: black;
	}

#langs ul li a, #langs ul li a:visited
	{
	text-decoration: none;
	color: black;
	}

#langs ul li#current_lang a, #langs ul li#current_lang a:visited
	{
	font-size: 1.2em;
	text-decoration: underline;
	color: #15689E;
	}

/* top_wrapper */
#top_menu_wrapper
	{
	clear: both;
	}

#logo
	{
	float: left;
	width: 300px;
	}

#logo img
	{
	margin-left: 40px;
	margin-top: 20px;
	}


#top_menu
	{
	padding-top: 20px;
	padding-left: 335px;
	padding-bottom: 20px;
	}

#top_menu ul
	{
	list-style-type: none;
	float: left;
	margin:0;
	padding:0;
	margin-right: 20px;
	}

#top_menu ul li
	{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.3em;
	line-height: 25px;
	}

#top_menu ul li#current
	{
	font-size: 1.4em;
	font-weight: bold;
	}

#top_menu ul li a, #top_menu ul li a:visited
	{
	text-decoration: none;
	color: #15689E;
	padding-left: 14px;
	background-image: url('images/menu_marker_inactive.jpg'); /* for IE6 */
	background-position: left center;
	background-repeat: no-repeat;
	}

#top_menu ul li a:hover
	{
	color: #FFA82C;
	background-image: url('images/menu_marker.jpg');
	background-position: left center;
	background-repeat: no-repeat;
	}

#top_menu ul li#current a, #top_menu ul li#current a:visited
	{
	text-decoration: underline;
	color: #227997;
	}

#top_menu ul li#current a:hover
	{
	background-image: none;
	}


/* teaser */
#teaser_wrapper
	{
	clear: both;
	padding-left: 40px;
	padding-top: 20px;
	}

#teaser
	{
	background-image: url('images/teaser_bg.gif');	
	background-repeat: repeat-x;
	height: 257px;
	}

#teaser_illu
	{
	margin-top: 27px;
	width: 306px;
	height: 204px;
	float: left;
	}

#teaser_star
	{
	float: right;	
	width: 364px;
	}

#teaser_content_wrapper
	{
	padding-left: 306px;
	padding-right: 354px;
	padding-top: 20px;
	}

#teaser_content
	{
	color: white;
	padding-left: 20px;
	padding-top: 30px; 
	}

#teaser_content p
	{
	font-size: 1.3em;
	margin:0;
	padding:0;
	margin-bottom: 15px;
	}

#teaser_content p.sign
	{
	padding-left: 20px;
	}


/* MAIN */
#main
	{
	clear: both;
	padding-top: 0px;
	}

#sidebar_left
	{
	padding-top: 15px;
	float: left;
	width: 270px;
	padding-left: 70px;
	}

#sidebar_right
	{
	padding-top: 15px;
	float: right;
	width: 265px;
	}

#content_wrapper
	{
	margin-left: 390px;
	}

#content_wrapper_main
	{
	margin-left: 370px;
	margin-right: 230px;
	}

/* SIDEBAR */
#sidebar_left h2
	{
	color: #fbab3c;
	font-size: 1.8em;
	margin:0;
	padding: 0;
	padding-bottom: 10px;
	}

#sidebar_right h2
	{
	color: #fbab3c;
	font-size: 1.8em;
	margin:0;
	padding: 0;
	padding-bottom: 10px;
	margin-left: 20px;
	}


#searchform_wrapper
	{
	}


#searchform input#searchphrase
	{
	border: 1px solid #83BAD8;
	background-color: #FAFAFA;
	width: 181px;
	font-size: 1.4em;
	}

#searchform input#searchphrase:focus
	{
	background-color: white;
	}

#leftcontent
	{
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 10px;
	font-size: 1.2em;
	}

#leftcontent ul
	{
	margin:0;
	padding:0;
	list-style-type: none;
	}

#leftcontent ul li
	{
	margin:0;
	padding:0;
	padding-bottom: 10px;
	}

#leftcontent ul li a
	{
	color: #15689E;
	}

/* maillist */
#maillist
	{
	background-color: #FAFAFA;
	padding: 10px;
	margin-top: 30px;	
	height: 100%; /* IE FIX */
	}

#maillist form
	{
	font-size: 1.1em;
	}

#maillist form input.email
	{
	border: 1px solid #83BAD8;
	background-color: #FAFAFA;
	width: 230px;
	font-size: 1.4em;
	}

#maillist form input.email:focus
	{
	background-color: white;
	}

#maillist a#maillist_info, #maillist a#maillist_info:visited
	{
	color:#15689E;
	background-image: url('images/info_icon.gif');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 12px;
	}

#maillist_details
	{
	line-height: 18px;
	width: 270px;
	}

.maillist_submit	
	{
	width: 112px;
	height: 18px;
	border: 1px solid #FAFAFA;
	background-color: #FAFAFA;
	font-size: 0.9em;
	background-image: url('images/button_maillist.gif');
	background-position: center center;
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-top: 5px;
	}
	
#buttons
	{
	padding-top: 40px;
	}
	
#buttons .img_button
	{
	padding-top: 20px;
	}

#eu_consult, #eu_consult:visited
	{
	color: #15689E;
	text-decoration: none;
	font-weight: bold;	
	font-size: 1.2em;
	margin-left: 17px;
	display: block;
	width: 193px;
	height: 100px;
	background-image: url('images/button03.jpg');
	background-position: left 5px;
	background-repeat: no-repeat;
	}


#transborder, #transborder:visited
	{
	color: #15689E;
	font-weight: bold;	
	text-decoration: none;
	font-size: 1.2em;
	margin-left: 17px;
	display: block;
	width: 196px;
	height: 100px;
	background-image: url('images/button04.jpg');
	background-position: left 20px;
	background-repeat: no-repeat;
	}


/* SIDEBAR RIGHT */
#sidebar_right
	{
	float: right;
	}

/* CONTENT */
#breadcrumb
	{
	background-image: url('images/breadcrumb_bg.gif');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	height: 40px;
	font-size: 1.5em;
	font-weight: bold;
	color: #FBAB3C;
	}

#breadcrumb_path
	{
	padding-top: 20px;
	}

#breadcrumb_path a
	{
	color: #0076CB;
	font-size: 0.8em;
	font-weight: normal;
	}

#navigation
	{
	}
	
#navigation ul
	{
	width: 500px;
	list-style-type: none;
	margin: 0;
	padding: 0;	
	padding: 20px;
	margin-top: 20px;
	background-color: #FDF7DF;
	}

#navigation ul li
	{
	font-size: 1.2em;
	padding-left: 20px;
	padding-bottom: 8px;
	}

#content
	{
	font-size: 1.2em;
	color: #3E3E3E;
	padding-right: 40px;
	padding-top: 20px;
	}

#content  p
	{
	text-align: left;
	margin: 0 0 10px 0;	
	}

#content ul
	{
	list-style-type: square;
	}

#content ul li
	{
	margin-bottom: 5px;
	}

#content h1
	{
	font-size: 2em;
	color: #006daf;
	font-weight: normal;
	}
	
#content h2
	{
	font-size: 1.8em;
	color: gray;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 5px;
	}
	
/* FOOTER */
#footer
	{
	height: 100%; /* hasLayout fix for IE! */
	clear: both;
	padding-top: 20px;
	}

/* footer sidebar */	
#footer_sidebar
	{
	float: left;
	width: 270px;
	padding-left: 70px;
	}

#footer_sidebar h3
	{
	font-weight: normal;
	color: #036EB2;
	font-size: 1.3em;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	}
	
.counter 
	{
	float: left;
	padding: 5px;
	}

.counter img /*  удалить!!!!  */
	{
	border: 1px solid gray;
	}
	
/* footer content */	
#footer_content
	{
	padding-left: 370px;
	}

#crisp
	{
	float: left;
	width: 100px;
	padding-top: 45px;
	}
	
#crisp a
	{
	color: #909090;
	text-decoration: none;
	}
	
#copyright	
	{
	float: left;
	width: 460px;
	padding-top: 40px;
	color: #909090;
	font-size: 1.2em;
	padding-bottom: 20px;
	}

#supported
	{

	}

#supported h3
	{
	font-size: 1.2em;
	font-weight: normal;
	color: #036EB2;
	margin: 0;
	padding: 0;
	padding-bottom: 12px;
	}


#supported img 	
	{
	margin-right: 10px;
	}


/* Typo3 classes */

/* jk_poll */
.tx-jkpoll-pi1
	{
	padding-top: 40px;
	}

.tx-jkpoll-pi1 input 
	{
	}

.tx-jkpoll-pi1 .error
	{
	font-size: 1.2em;
	color: red;
	}

#sidebar_left h2.vote_title
	{
	padding-left: 20px;
	background-image: url('images/vote_icon.gif');
	background-position: left 5px;
	background-repeat: no-repeat;
	}

.tx-jkpoll-pi1 table tr td
	{
	font-size: 1em;
	}

.tx-jkpoll-pi1 p, 
	{
	font-size: 1.2em;	
	}

.tx-jkpoll-pi1 .poll_votes
	{
	font-size: 1.2em;	
	margin-left: 20px;
	}

.tx-jkpoll-pi1 .pollsubmit
	{
	width: 112px;
	height: 25px;
	border: 1px solid #FAFAFA;
	background-color: #FAFAFA;
	background-image: url('images/button_voting.gif');
	background-position: center center;
	background-repeat: no-repeat;
	}

.tx-jkpoll-pi1 .answers_horizontal
	{
	margin-left: 10px;
	}

/* indexed search */
.tx-indexedsearch-searchbox-button
	{
	width: 112px;
	height: 25px;
	border: 1px solid #FAFAFA;
	background-color: #FAFAFA;
	background-image: url('images/button_voting.gif');
	background-position: center center;
	background-repeat: no-repeat;
	}

/* other buttons */
.eubutton
	{
	width: 112px;
	height: 25px;
	border: 1px solid #FAFAFA;
	background-color: #FAFAFA;
	background-image: url('images/button_voting.gif');
	background-position: center center;
	background-repeat: no-repeat;
	}

/* content images */
.csc-textpic-intext-right .csc-textpic-image img
	{
	padding: 2px;
	border: 1px solid #15689E;
	}

.csc-textpic-image
	{
	font-size: 0.9em;
	text-align: center;
	}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img
	{
	padding: 2px;
	border: 1px solid #15689E;
	}


/* Hbook */
.tx-hbook-item
	{
	margin-bottom: 50px;
	}
	
.tx-hbook-author
	{
	}

.tx-hbook-content
	{
	font-weight: bold;
	margin-top: 20px;
	font-size: 1.2em;
	}

.tx-hbook-comment
	{
	margin-top: 10px;
	}


/* general form classes */
#content input, #content textarea
	{
	border: 1px solid #83BAD8;
	background-color: #FAFAFA;
	}

#content input:focus, #content textarea:focus
	{
	background-color: white;
	}

/* news */
.news-latest-item
	{
	margin-bottom: 40px;
	}

.news-latest-item h1
	{
	margin-bottom: 5px;
	padding:0;
	}

.news-latest-item h1 a
	{
	font-weight: bold;
	font-size: 0.6em;
	text-decoration: none;	
	}

.news-latest-categories
	{
	margin-bottom: 10px;
	}

.news-latest-image
	{
	float: left
	}

.news-latest-image a img
	{
	padding: 0px;
	border: 1px solid #15689E;
	margin-right: 8px;
	}

.news-latest-morelink
	{
	}

.news-single-img
	{
	float: left;
	}

.news-single-img img
	{
	border: 1px solid #15689E;
	margin-right: 8px;
	}

.news-single-imgcaption
	{
	text-align: center;
	}

.news-amenu-item-year
	{
	font-weight: bold;
	}

.tx-mininews-pi1-listrow
	{
	padding-top: 30px	
	}